@charset "UTF-8";

.svg {
  fill: #000;
}

.svg--white {
  fill: #fff;
}

.disNone {
  display: none;
}

.u-fcWhite {
  color: #fff;
}

.u-right {
  text-align: right;
}

.uq-mczInner {
  margin: 0 auto;
  padding: 0 15px;
}

@media only screen and (max-width: 767px) {
  .uq-mczInner {
    padding: 0 15px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-mczInnerPC {
    padding: 0 15px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-mczInnerSP {
    padding: 0 15px;
  }
}

.uq-mczMaximumBlock {
  margin-top: 75px;
  margin-bottom: 75px;
}

@media only screen and (max-width: 767px) {
  .uq-mczMaximumBlock {
    margin-top: 45px;
    margin-bottom: 45px;
  }
}

.uq-mczMaximumBlockT {
  margin-top: 75px;
}

@media only screen and (max-width: 767px) {
  .uq-mczMaximumBlockT {
    margin-top: 45px;
  }
}

.uq-mczMaximumBlockB {
  margin-bottom: 75px;
}

@media only screen and (max-width: 767px) {
  .uq-mczMaximumBlockB {
    margin-bottom: 45px;
  }
}

.uq-mczMaxBlock {
  margin-top: 60px;
  margin-bottom: 60px;
}

@media only screen and (max-width: 767px) {
  .uq-mczMaxBlock {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

.uq-mczMaxBlockB {
  margin-bottom: 60px;
}

@media only screen and (max-width: 767px) {
  .uq-mczMaxBlockB {
    margin-bottom: 40px;
  }
}

.uq-mczSectionBlock {
  margin-top: 50px;
  margin-bottom: 50px;
}

@media only screen and (max-width: 767px) {
  .uq-mczSectionBlock {
    margin-top: 35px;
    margin-bottom: 35px;
  }
}

.uq-mczSectionBlockB {
  margin-bottom: 50px;
}

@media only screen and (max-width: 767px) {
  .uq-mczSectionBlockB {
    margin-bottom: 35px;
  }
}

.uq-mczSectionSemiBlock {
  margin-top: 40px;
  margin-bottom: 40px;
}

@media only screen and (max-width: 767px) {
  .uq-mczSectionSemiBlock {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

.uq-mczContentsBlock {
  margin-top: 30px;
  margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  .uq-mczContentsBlock {
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

.uq-mczContentsSemiBlock {
  margin-top: 25px;
  margin-bottom: 25px;
}

@media only screen and (max-width: 767px) {
  .uq-mczContentsSemiBlock {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

.uq-mczNormalBlock {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  .uq-mczNormalBlock {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

.uq-mczSemiBlock {
  margin-top: 15px;
  margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
  .uq-mczSemiBlock {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

.uq-mczMiniBlock {
  margin-top: 10px;
  margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  .uq-mczMiniBlock {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

.uq-mczMinimumBlock {
  margin-top: 5px;
  margin-bottom: 5px;
}

@media only screen and (max-width: 767px) {
  .uq-mczMinimumBlock {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

.uq-mczLavel {
  font-size: 34px;
  line-height: 1.5;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .uq-mczLavel {
    font-size: 20px;
  }
}

.uq-mczSmallLavel {
  font-size: 16px;
  line-height: 1.6;
  font-weight: normal;
}

@media only screen and (max-width: 767px) {
  .uq-mczSmallLavel {
    font-size: 13px;
  }
}

.uq-mczLargeText {
  font-size: 20px;
  line-height: 1.6;
}

@media only screen and (max-width: 767px) {
  .uq-mczLargeText {
    font-size: 15px;
  }
}

.uq-mczNormalText {
  font-size: 16px;
  line-height: 1.6;
}

@media only screen and (max-width: 767px) {
  .uq-mczNormalText {
    font-size: 13px;
  }
}

.uq-mczSmallText {
  font-size: 14px;
  line-height: 1.6;
}

@media only screen and (max-width: 767px) {
  .uq-mczSmallText {
    font-size: 11px;
  }
}

.uq-mczTextShadow {
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.uq-mczSvgShadow {
  filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.5));
}

@media only screen and (max-width: 767px) {
  .uq-mczLabelSvg {
    width: auto;
    height: 18px;
  }
}

.uq-mczColumnL {
  max-width: 1360px;
  margin: auto;
}



@media only screen and (max-width: 767px) {
  .uq-MczNav {
    height: 40px;
  }
}

.uq-MczNav__list {
  width: 100%;
  height: 60px;
  box-sizing: border-box;
  background: #333333;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .uq-MczNav__list {
    -ms-flex-pack: distribute;
    justify-content: space-around;
    padding: 0 10px;
    height: 40px;
  }
}

.uq-MczNav__item:not(:first-child) {
  margin-left: 40px;
}

@media only screen and (max-width: 767px) {
  .uq-MczNav__item:not(:first-child) {
    margin-left: 10px;
  }
}

.uq-MczNav__item.is-active a::after {
  width: calc(100% - 20px);
}

@media only screen and (max-width: 767px) {
  .uq-MczNav__item.is-active a::after {
    width: 100%;
  }
}

.uq-MczNav__item a {
  color: white;
  display: block;
  transition: background-color .2s;
  text-decoration: none;
  position: relative;
}

@media only screen and (min-width: 768px) {
  .uq-MczNav__item a {
    font-size: 18px;
    padding: 10px;
    border-radius: 3px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczNav__item a {
    font-size: 13px;
  }
}

.uq-MczNav__item a:hover {
  background: #404040;
}

.uq-MczNav__item a::after {
  content: "";
  width: 0;
  height: 2px;
  background: #cccccc;
  position: absolute;
  right: 0;
  bottom: 3px;
  left: 0;
  margin: auto;
  transition: width .2s;
}

@media only screen and (max-width: 767px) {
  .uq-MczNav__item a::after {
    bottom: -7px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczNav.is-fixed .uq-MczNav__list {
    position: fixed;
    top: 0px;
    right: 0;
    left: 0;
    z-index: 3;
  }
}

@media only screen and (min-width: 768px) {
  .c-anchor {
    padding-top: 60px;
    margin-top: -60px;
  }
}

@media only screen and (max-width: 767px) {
  .c-anchor {
    padding-top: 40px;
    margin-top: -40px;
  }
}

.a-verticalIn {
  opacity: 0;
  transform: translate(0, 30px);
  transition: opacity .3s, transform .5s;
}

.a-verticalIn[data-animation=true] {
  opacity: 1;
  transform: translate(0, 0);
}

.a-bannerIn {
  position: relative;
  display: block;
  overflow: hidden;
}

.a-bannerIn::before,
.a-bannerIn::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.a-bannerIn::before {
  z-index: 2;
  opacity: 1;
  transition: opacity 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.3s;
  border: 1px solid #000;
}

.a-bannerIn::after {
  z-index: 1;
  transform-origin: 100% 0 0;
  transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0.3s;
  background-color: #fff;
}

.a-bannerIn[data-animation=true]::before {
  opacity: 0;
}

.a-bannerIn[data-animation=true]::after {
  transform: scale(0, 1);
}

.a-slideIn {
  position: relative;
  overflow: hidden;
}

.a-slideIn::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  transform: scale(1, 1);
  transform-origin: 0 50% 0;
  transition: transform 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s;
}

.a-slideIn[data-animation=true]::after {
  transform: scale(0, 1);
  transform-origin: 100% 50% 0;
}

.a-slideWidth {
  position: relative;
  overflow: hidden;
  width: 0;
  transition: width 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s;
}

.a-slideWidth[data-animation=true] {
  width: 100%;
}

.a-slideHeight {
  position: relative;
  overflow: hidden;
  height: 0;
  transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s;
}

.a-slideHeight[data-animation=true] {
  height: 100%;
}

.uq-MczContents {
  opacity: 0;
}

.uq-MczContents.is-loaded {
  opacity: 1;
  transition: opacity .3s;
}

.uq-MczMain {
  position: relative;
}

.uq-MczMain__label {
  position: absolute;
  margin: auto;
}

@media only screen and (min-width: 768px) {
  .uq-MczMain__label {
    right: 50.94%;
    bottom: 52.70%;
    width: 34.78vw;
    height: 21.84184vw;
  }
}

@media only screen and (max-width: 1080px) {
  .uq-MczMain__label {
    width: 344.66px;
    height: 216.44px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczMain__label {
    left: 15px;
    top: 15px;
    width: 39.07vw;
    height: 24.53596vw;
  }
}

.uq-MczMain__label__svg {
  width: 100%;
  height: 100%;
}

.uq-MczMain__share {
  position: absolute;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (min-width: 768px) {
  .uq-MczMain__share {
    -ms-flex-align: center;
    align-items: center;
    left: 67.65%;
    top: 2.71%;
    height: 49px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczMain__share {
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
    right: 15px;
    top: 15px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczMain__share__sub {
    margin-right: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczMain__share__sub {
    font-size: 8px;
    line-height: 1;
    margin-bottom: 7px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczMain__share__svg {
    width: 10.288vw;
    height: 2.1333vw;
    min-width: 38.58px;
    min-height: 8px;
  }
}

.uq-MczMain__share__main {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .uq-MczMain__share__main {
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.uq-MczMain__share__icon {
  width: 50px;
}

@media only screen and (max-width: 767px) {
  .uq-MczMain__share__icon {
    width: 6.667vw;
    min-width: 25px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczMain__share__icon:not(:first-child) {
    margin-left: 10px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczMain__share__icon:not(:first-child) {
    margin-top: 6px;
  }
}

.uq-MczMain__logo {
  position: absolute;
  left: 0;
  top: 0;
  margin: auto;
  content: "";
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.uq-MczMain.is-loaded .uq-MczMain__logo {
  transition: all 1.4s 3.0s;
  filter: blur(10px);
  animation-name: logo;
  animation-fill-mode: forwards;
  animation-duration: 2.0s;
  animation-delay: 3.0s;
}

.uq-MczMain__logo::before,
.uq-MczMain__logo::after {
  position: absolute;
  left: 0;
  bottom: 0;
  margin: auto;
  content: "";
  width: 100%;
}

.uq-MczMain__logo::before {
  height: 100%;
  background-color: #fff;
  z-index: 2;
}

.uq-MczMain__logo::after {
  height: 0;
  background-color: #00579f;
  z-index: 4;
}

.uq-MczMain.is-loaded .uq-MczMain__logo::after {
  height: 100%;
  transition: height .3s;
  transition-delay: 2.4s;
}

.uq-MczMain__logo__item {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  max-height: calc(100vh - 157px);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.uq-MczMain__logo__item--001 {
  z-index: 3;
}

.uq-MczMain.is-loaded .uq-MczMain__logo__item--001 {
  animation-fill-mode: forwards;
  animation-name: opacityIn001;
  animation-duration: 1.5s;
  animation-delay: 1.0s;
}

@media only screen and (max-width: 767px) {
  .uq-MczMain__logo__item--001 img {
    width: 100px;
    height: auto;
  }
}

.uq-MczMain__logo__item--002 {
  z-index: 5;
}

.uq-MczMain.is-loaded .uq-MczMain__logo__item--002 {
  animation-fill-mode: forwards;
  animation-name: opacityIn002;
  animation-duration: .3s;
  animation-delay: 2.5s;
}

.uq-MczMain__logo__svg {
  fill: #fff;
}

@media only screen and (max-width: 767px) {
  .uq-MczMain__logo__svg {
    width: auto;
    height: 100px;
  }
}

@keyframes logo {
  0% {
    opacity: 1;
  }

  99.9999% {
    height: 100%;
  }

  100% {
    opacity: 0;
    height: 0;
  }
}

@keyframes opacityIn001 {
  0% {
    opacity: 0;
  }

  80.00% {
    opacity: 1;
  }

  99.9999% {
    opacity: 1;
  }

  100% {}
}

@keyframes opacityIn002 {
  0% {
    opacity: 0;
  }

  99.9999% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}

.uq-MczPledges {
  position: relative;
}

.uq-MczPledges__main {
  margin: auto;
}

@media only screen and (min-width: 768px) {
  .uq-MczPledges__main {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczPledges__main__inner {
    margin: 40px 0;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczPledges__main__inner {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczPledges__head {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    transform: translateY(-100%);
    padding-bottom: 10px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczPledges__label__svg {
    fill: #fff;
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.5));
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczPledges__label__svg {
    width: auto;
    height: 22px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczPledges__label__text {
    color: #fff;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczPledges__body {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
  }
}

.uq-MczPledges__banner {
  position: absolute;
  top: 0;
  right: 0;
  transform: translateY(-18%);
}

.uq-MczPledges__link {
  font-size: 11px;
}

.uq-MczPledges__link:link {
  text-decoration: underline;
}

.uq-MczPledges__link:hover {
  text-decoration: none;
}

.uq-MczSiaa {
  background-color: #e6f4f4;
}

.uq-MczSiaa__cover {
  position: relative;
  z-index: 1;
}

.uq-MczSiaa__cover::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  height: 50%;
  background-color: #fff;
  z-index: -1;
}

@media only screen and (max-width: 767px) {
  .uq-MczSiaa__image {
    padding: 0 15%;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczSiaa__head {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczSiaa__head__sub {
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
    padding-left: 20px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczSiaa__head__main {
    margin: 30px 0;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczSiaa__head__main {
    -ms-flex: 1 1 75%;
    flex: 1 1 75%;
    max-width: calc(75% - 20px);
    margin-left: 20px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczSiaaPanel {
    display: -ms-flexbox;
    display: flex;
  }
}

.uq-MczSiaaPanel__item {
  background-color: #fff;
}

@media only screen and (min-width: 768px) {
  .uq-MczSiaaPanel__item {
    -ms-flex: 1 1 calc(33.33% - 6.66667px);
    flex: 1 1 calc(33.33% - 6.66667px);
    max-width: calc(33.33% - 6.66667px);
    padding: 30px 30px 25px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczSiaaPanel__item {
    display: -ms-flexbox;
    display: flex;
    padding: 10px 15px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczSiaaPanel__item:not(:last-child) {
    margin-bottom: 10px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczSiaaPanel__item:not(:nth-child(3n+1)) {
    margin-left: 10px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczSiaaPanel__head {
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczSiaaPanel__head {
    -ms-flex: 0 0 90px;
    flex: 0 0 90px;
    max-width: 90px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczSiaaPanel__body {
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    max-width: calc(100% - 90px - 15px);
    margin-left: 15px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczSiaaAnnotation {
    display: -ms-flexbox;
    display: flex;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczSiaaAnnotation__item {
    -ms-flex: 1 1 calc(50.00% - 15px);
    flex: 1 1 calc(50.00% - 15px);
    max-width: calc(50.00% - 15px);
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczSiaaAnnotation__item {
    margin-bottom: 15px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczSiaaAnnotation__item:not(:nth-child(2n+1)) {
    margin-left: 30px;
  }
}

.uq-MczSiaaTable {
  display: table;
}

.uq-MczSiaaTable__row {
  display: table-row;
}

.uq-MczSiaaTable__item {
  display: table-cell;
}

.uq-MczSiaaTable2 {
  display: table;
}

.uq-MczSiaaTable2__row {
  display: table-row;
}

.uq-MczSiaaTable2__item {
  position: relative;
  display: table-cell;
}

.uq-MczSiaaTable2__item:first-child {
  padding-right: 1em;
}

.uq-MczSiaaTable2__item:first-child::after {
  position: absolute;
  right: 0;
  top: 0;
  line-height: 1.6;
  content: "：";
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel {
    display: -ms-flexbox;
    display: flex;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczScenePanel:not(:last-child) {
    margin-bottom: 25px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel__item {
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
    max-width: 50%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
  }
}

.uq-MczScenePanel__item--sub {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media only screen and (max-width: 767px) {
  .uq-MczScenePanel__item--sub {
    margin-bottom: 25px;
  }
}

.uq-MczScenePanel__item--main {
  box-sizing: border-box;
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel__item--main {
    padding: 40px 0;
    min-height: 500px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczScenePanel__item--main {
    padding: 0 15px 0;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel__box {
    transform: translateX(-12.5%);
  }
}

.uq-MczScenePanel__head {
  position: relative;
  z-index: 1;
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel__head {
    padding: 0 125px;
  }
}

@media only screen and (min-width: 768px) {

  .uq-MczScenePanel__head::before,
  .uq-MczScenePanel__head::after {
    position: absolute;
    right: 0;
    top: 0;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 191px 102px 0 0;
    border-color: #bbbbbb transparent transparent transparent;
    z-index: -1;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel__head::after {
    border-color: #fff transparent transparent transparent;
    transform: translate(-2px, 1px);
  }
}

@media only screen and (min-width: 768px) {

  .uq-MczScenePanel__head__inner::before,
  .uq-MczScenePanel__head__inner::after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0px 191px 102px;
    border-color: transparent transparent #bbbbbb transparent;
    z-index: -1;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel__head__inner::after {
    border-color: transparent transparent #fff transparent;
    transform: translate(2px, -1px);
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel__head__main {
    padding: 40px 0 35px;
  }
}

@media only screen and (max-width: 767px) {
  .uq-MczScenePanel__head__main {
    margin: 15px 0;
  }
}

.uq-MczScenePanel__text {
  font-size: 16px;
  line-height: 1.875;
}

@media only screen and (max-width: 767px) {
  .uq-MczScenePanel__text {
    font-size: 13px;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel--re {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel--re .uq-MczScenePanel__box {
    transform: translateX(12.5%);
  }
}

@media only screen and (min-width: 768px) {

  .uq-MczScenePanel--re .uq-MczScenePanel__head::before,
  .uq-MczScenePanel--re .uq-MczScenePanel__head::after {
    right: inherit;
    left: 0;
    border-width: 191px 0px 0 102px;
    border-color: #bbbbbb transparent transparent transparent;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel--re .uq-MczScenePanel__head::after {
    border-color: #fff transparent transparent transparent;
    transform: translate(2px, 1px);
  }
}

@media only screen and (min-width: 768px) {

  .uq-MczScenePanel--re .uq-MczScenePanel__head__inner::before,
  .uq-MczScenePanel--re .uq-MczScenePanel__head__inner::after {
    left: inherit;
    right: 0;
    border-width: 0 102px 191px 0px;
    border-color: transparent transparent #bbbbbb transparent;
  }
}

@media only screen and (min-width: 768px) {
  .uq-MczScenePanel--re .uq-MczScenePanel__head__inner::after {
    border-color: transparent transparent #fff transparent;
    transform: translate(-2px, -1px);
  }
}

.uq-MczSceneList {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
}

.uq-MczSceneList__item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #ddd;
  font-size: 14px;
  letter-spacing: -.05em;
  line-height: 1.3;
  text-align: center;
  margin: 0 15px;
}

@media only screen and (max-width: 767px) {
  .uq-MczSceneList__item {
    font-size: 11px;
    width: 75px;
    height: 75px;
    margin: 0 10px;
  }
}

.uq-MczSceneList__item--s {
  letter-spacing: -.18em;
}

.uq-mczColorPanel {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.uq-mczColorPanel__item {
  -ms-flex: 1 1 25%;
  flex: 1 1 25%;
  max-width: 25%;
  margin-bottom: 20px;
}


.us-uq-mczColorPanel__item {
  -ms-flex: 1 1 33%;
  flex: 1 1 33%;
  max-width: 33%;
  margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {

  .uq-mczColorPanel__item:last-child,
  .uq-mczColorPanel__item:nth-last-child(2).uq-mczColorPanel__item:nth-child(4n+1),
  .uq-mczColorPanel__item:nth-last-child(2).uq-mczColorPanel__item:nth-child(4n+2),
  .uq-mczColorPanel__item:nth-last-child(2).uq-mczColorPanel__item:nth-child(4n+3),
  .uq-mczColorPanel__item:nth-last-child(3).uq-mczColorPanel__item:nth-child(4n+1),
  .uq-mczColorPanel__item:nth-last-child(3).uq-mczColorPanel__item:nth-child(4n+2),
  .uq-mczColorPanel__item:nth-last-child(4).uq-mczColorPanel__item:nth-child(4n+1) {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 767px) {

  .uq-mczColorPanel__item,
  .us-uq-mczColorPanel__item {
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
    max-width: 50%;
    margin-bottom: 10px;
  }

  .uq-mczColorPanel__item:last-child,
  .uq-mczColorPanel__item:nth-last-child(2).uq-mczColorPanel__item:nth-child(2n+1),
  .us-uq-mczColorPanel__item:last-child,
  .us-uq-mczColorPanel__item:nth-last-child(2).uq-mczColorPanel__item:nth-child(2n+1) {
    margin-bottom: 0;
  }
}

/* レイアウト調整 */
main .various-conductor a:link,
main .various-conductor a:visited {
  color: #333;
  text-decoration: none;
}

/* 202503 追記 */

/* -----------------------------------
  ページ内ナビモジュール
----------------------------------- */
.p-pageNav {
  position: relative;
}

.p-pageNav figure {
  width: 100%;
  background: #25272e;
  position: absolute;
  top: 0;
  transition: top .3s ease-out;
}

.p-pageNav figcaption {
  color: #999999;
  height: 45px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-right: 20px;
  padding-right: 20px;
  position: relative;
  font-size: 0.9375rem;
}

.p-pageNav figcaption::after {
  content: "";
  width: 8px;
  height: 8px;
  border-right: 2px solid #999;
  border-bottom: 2px solid #999;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transition: transform 0.2s;
}

.p-pageNav figcaption.is-active::after {
  transform: rotate(-135deg);
}

@media screen and (min-width: 769px) {
  .p-pageNav {
    height: 90px;
  }
}

.p-pageNav.is-fixed figure {
  position: fixed;

  z-index: 1000;
  right: 0;
  left: 0;
}

/* @media screen and (min-width: 769px) {
  .p-pageNav.is-fixed figure {
    top: 55px;
  }
}

@media screen and (max-width: 769px) {
  .p-pageNav.is-fixed figure {
    top: 0;
  }
} */

@media screen and (min-width: 769px) {
  .p-pageNav figcaption {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .p-pageNav ul {
    width: 1160px;
    margin: auto;
    height: 90px;
    display: flex !important;
    justify-content: space-around;
  }
}

@media screen and (max-width: 769px) {
  .p-pageNav ul {
    position: absolute;
    z-index: 100;
    top: 100%;
    width: 100%;
    background: #25272e;
    display: none;
  }
}

@media screen and (max-width: 769px) {
  .p-pageNav li {
    border-top: 1px solid #999;
  }
}

@media screen and (min-width: 769px) {
  .p-pageNav li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: white;
    padding: 0 22px;
    position: relative;
    font-size: 20px;
    white-space: nowrap;
    text-decoration: none;
  }
}

@media screen and (max-width: 769px) {
  .p-pageNav li a {
    display: block;
    padding: 15px 20px;
    color: #999;
    position: relative;
  }
}

@media screen and (min-width: 769px) {
  .p-pageNav li a small {
    display: block;
    margin-bottom: 10px;
    font-size: 15px;
  }
}

@media screen and (max-width: 769px) {
  .p-pageNav li a small {
    margin-right: 10px;
    font-size: 0.75rem;
  }
}

@media screen and (min-width: 769px) {
  .p-pageNav li a::after {
    content: "";
    position: absolute;
    background: #484b55;
    height: 6px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 0;
    transition: width 0.2s;
  }
}

@media screen and (max-width: 769px) {
  .p-pageNav li a::after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
  }
}

@media screen and (min-width: 769px) {
  .p-pageNav li a:hover::after {
    width: 100%;
  }
}

@media screen and (max-width: 769px) {
  .p-pageNav li a.is-current {
    color: white;
  }
}

@media screen and (min-width: 769px) {
  .p-pageNav li a.is-current::after {
    width: 100%;
  }
}

@media screen and (min-width: 769px) {
  .p-pageNav {
    position: relative;
    top: -90px;
    margin-bottom: -90px;
  }
}


/*-----------------------------------
  Amazonリンクエリア
  20250401追記
-----------------------------------*/


.amazon-area {
  background: #fff;
  padding: 60px 40px;
}


.amazon-area-title {
  text-align: center;
  margin-bottom: 40px;
}

.amazon-area-link-list-wrapper {}

.amazon-area-link-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, 300px);
  justify-content: center;
  grid-gap: 1rem;
  column-gap: 35px;
  row-gap: 35px;
}

.amazon-area-link-list .is-style-external-link-button {
  margin: 0;
}

@media screen and (max-width: 769px) {
  .amazon-area {
    padding: 4em 1.4em 2em;
  }

  .amazon-area-link-list {
    grid-template-columns: repeat(auto-fit, 100%);

  }
}

/*-----------------------------------
  共通スタイル上書き
-----------------------------------*/
#purchase-buttons .section-title {
  margin-bottom: 30px;
}